.version.index /* version checker */
{
	color: #0000F0;
	background-color: #A800CF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2200px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 49px;
	width: 0.01px;/* should not cover content below */
}

#pu78
{
	width: 0.01px;
	margin-left: 17px;
}

#u78
{
	z-index: 5;
	width: 254px;
	position: relative;
	margin-right: -10000px;
}

#u78_img
{
	padding-top: 2px;
	padding-bottom: 3px;
}

#u906-8
{
	z-index: 46;
	width: 394px;
	min-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 482px;
}

#u908
{
	z-index: 61;
	position: relative;
	width: 41px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 894px;
}

#pu3718-3
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 35px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u3718-3,#u3718-3-bw
{
	z-index: 2;
	min-height: 50px;
}

#menuu114
{
	z-index: 7;
	width: 1017px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 73px;
}

#u122
{
	width: 127px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
}

#u125
{
	width: 127px;
	padding-bottom: 10px;
	position: relative;
}

#u125:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u125.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 50px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u125.MuseMenuActive #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u144
{
	width: 299px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 129px;
}

#u145
{
	width: 299px;
	padding-bottom: 10px;
	position: relative;
}

#u145.MuseMenuActive
{
	width: 299px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 222px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u145:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u145.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 222px;
	margin: 0px -10000px 0px 0px;
}

#u130
{
	width: 142px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 430px;
}

#u133
{
	width: 142px;
	padding-bottom: 10px;
	position: relative;
}

#u133.MuseMenuActive
{
	width: 142px;
	min-height: 0px;
	margin: 0px;
}

#u135-4
{
	width: 65px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u133:hover #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u133.MuseMenuActive #u135-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u137
{
	width: 149px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 574px;
}

#u140
{
	width: 149px;
	padding-bottom: 10px;
	position: relative;
}

#u140.MuseMenuActive
{
	width: 149px;
	min-height: 0px;
	margin: 0px;
}

#u141-4
{
	width: 72px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u140:hover #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u140.MuseMenuActive #u141-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u115
{
	width: 134px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 725px;
}

#u116
{
	width: 134px;
	padding-bottom: 10px;
	position: relative;
}

#u116.MuseMenuActive
{
	width: 134px;
	min-height: 0px;
	margin: 0px;
}

#u119-4
{
	width: 58px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u116:hover #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u116.MuseMenuActive #u119-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 58px;
	margin: 0px -10000px 0px 0px;
}

#u151
{
	width: 156px;
	min-height: 26px;
	position: relative;
	margin-right: -10000px;
	top: 8px;
	left: 861px;
}

#u152
{
	width: 156px;
	padding-bottom: 10px;
	position: relative;
}

#u152.MuseMenuActive
{
	width: 156px;
	min-height: 0px;
	margin: 0px;
}

#u154-4
{
	width: 80px;
	min-height: 16px;
	position: relative;
	margin-right: -10000px;
	top: 5px;
	left: 38px;
}

#u152:hover #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u152.MuseMenuActive #u154-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu3895
{
	z-index: 162;
	width: 0.01px;
	height: 354px;
	left: -100px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u3912
{
	position: absolute;
	width: 1160px;
	height: 301px;
	background-color: transparent;
}

#u3912popup
{
	z-index: 163;
}

#u3915
{
	z-index: 164;
	width: 1160px;
	height: 301px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4014
{
	z-index: 166;
	width: 1160px;
	height: 301px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4034
{
	z-index: 168;
	width: 1160px;
	height: 301px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3898
{
	position: absolute;
	width: 543px;
	background-color: transparent;
	top: 248px;
	left: 101px;
}

#u3898popup
{
	z-index: 170;
}

#u3900-5
{
	z-index: 171;
	width: 523px;
	min-height: 86px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 32px;
	color: #999999;
	text-align: left;
	font-size: 23px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3900-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3900
{
	line-height: 32px;
}

#u3900-2
{
	font-size: 11px;
	line-height: 15px;
}

#u4026-4
{
	z-index: 176;
	width: 523px;
	min-height: 86px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 32px;
	color: #999999;
	text-align: left;
	font-size: 23px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u4046-4
{
	z-index: 180;
	width: 523px;
	min-height: 86px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 32px;
	color: #999999;
	text-align: left;
	font-size: 23px;
	font-family: source-sans-pro, sans-serif;
	font-weight: 400;
	margin-right: -10000px;
	position: relative;
}

#u3903-4
{
	position: absolute;
	width: 48px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 546px;
}

#u3903-4popup
{
	z-index: 184;
}

#u3920-4
{
	position: absolute;
	width: 10px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 14px;
	text-align: center;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 515px;
}

#u3920-4popup
{
	z-index: 188;
}

#u3903,#u3920
{
	color: #999999;
}

#u3902-4
{
	position: absolute;
	width: 10px;
	min-height: 14px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 14px;
	color: #999999;
	text-align: center;
	font-size: 10px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 320px;
	left: 615px;
}

#u3902-4popup
{
	z-index: 192;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#buttonu1109
{
	z-index: 196;
	width: 265px;
	border-color: #787878;
	background-color: #FE0002;
	border-radius: 3px;
	padding-bottom: 17px;
	margin-left: 673px;
	top: -92px;
	margin-bottom: -78px;
	position: relative;
}

#buttonu1109:hover
{
	background-color: #545454;
	width: 265px;
	min-height: 0px;
	margin: 0px 0px -78px 673px;
}

#u1101
{
	z-index: 203;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 31px;
}

#u1112-6
{
	z-index: 197;
	width: 151px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 2px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 98px;
}

#buttonu1109:hover #u1112-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 151px;
	margin: 25px -10000px 0px 0px;
}

#buttonu1109.ButtonSelected #u1112-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 151px;
	margin: 25px -10000px 0px 0px;
}

#pu1183
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 15px;
}

#u1183
{
	z-index: 109;
	height: 360px;
	border-color: #000000;
	opacity: 0.65;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=65)";
	filter: alpha(opacity=65);
	background: #7F7F7F url("../images/sandpaper.jpg") repeat left top;
}

.hidpi #u1183
{
	background-image: url("../images/sandpaper_2x.jpg");
	background-size: 174px 250px;
}

#u1183-bw
{
	z-index: 109;
	height: 360px;
}

#u325-4
{
	z-index: 110;
	width: 759px;
	min-height: 61px;
	background-color: transparent;
	line-height: 43px;
	position: relative;
	margin-right: -10000px;
	margin-top: 118px;
	left: 201px;
}

#u326-8
{
	z-index: 121;
	width: 759px;
	min-height: 107px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 185px;
	left: 201px;
}

#u326-2,#u326-4
{
	font-weight: 700;
}

#u1184
{
	z-index: 133;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 555px;
}

#pu1269
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 12px;
}

#u1269
{
	z-index: 107;
	height: 494px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #000000;
}

#u1269-bw
{
	z-index: 107;
	margin-bottom: -1px;
	margin-top: 38px;
	height: 496px;
}

#u327
{
	z-index: 108;
	min-height: 397px;
	border-color: #000000;
	padding-bottom: 98px;
	background: #9BC444 url("../images/shutterstock_25402822.jpg") no-repeat center center;
	background-size: cover;
}

#buttonu1287
{
	z-index: 135;
	width: 200px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 216px;
	padding: 81px 45px 94px 55px;
}

#buttonu1287:hover
{
	background-color: #A9A9A9;
	background-color: rgba(84,84,84,0.5);
	width: 200px;
	min-height: 0px;
	margin: 111px -10000px 0px 0px;
	-pie-background: rgba(84,84,84,0.5);
}

#u1272
{
	z-index: 137;
	height: 47px;
	width: 58px;
	vertical-align: top;
	margin-left: 71px;
	position: relative;
	background: transparent url("../images/u1272.png") no-repeat 0px 0px;
}

#buttonu1287:hover #u1272
{
	background: transparent url("../images/u1272-r.png") no-repeat 0px 0px;
}

.hidpi #u1272
{
	background-image: url("../images/u1272_2x.png");
	background-size: 58px 47px;
}

.hidpi #buttonu1287:hover #u1272
{
	background-image: url("../images/u1272-r_2x.png");
	background-size: 58px 47px;
}

#u1290-4
{
	z-index: 139;
	width: 200px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-top: 28px;
	position: relative;
}

#buttonu1287:hover #u1290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 28px 0px 0px;
}

#buttonu1287.ButtonSelected #u1290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 28px 0px 0px;
}

#buttonu1291
{
	z-index: 143;
	width: 200px;
	border-style: solid;
	border-width: 3px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 111px;
	left: 628px;
	padding: 85px 51px 90px 49px;
}

#buttonu1291:hover
{
	background-color: #A9A9A9;
	background-color: rgba(84,84,84,0.5);
	width: 200px;
	min-height: 0px;
	margin: 111px -10000px 0px 0px;
	-pie-background: rgba(84,84,84,0.5);
}

#u1280
{
	z-index: 149;
	height: 42px;
	width: 55px;
	vertical-align: top;
	margin-left: 70px;
	position: relative;
	background: transparent url("../images/u1280.png") no-repeat 0px 0px;
}

#buttonu1291:hover #u1280
{
	background: transparent url("../images/u1280-r.png") no-repeat 0px 0px;
}

.hidpi #u1280
{
	background-image: url("../images/u1280_2x.png");
	background-size: 55px 42px;
}

.hidpi #buttonu1291:hover #u1280
{
	background-image: url("../images/u1280-r_2x.png");
	background-size: 55px 42px;
}

#u1294-4
{
	z-index: 144;
	width: 200px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	font-size: 30px;
	font-family: ubuntu, sans-serif;
	font-weight: 300;
	margin-top: 34px;
	position: relative;
}

#buttonu1291:hover #u1294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 34px 0px 0px;
}

#buttonu1291.ButtonSelected #u1294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 200px;
	margin: 34px 0px 0px;
}

.js #u325-4.ose_pre_init,.js #u326-8.ose_pre_init,.js #u1184.ose_pre_init,.js #buttonu1287.ose_pre_init,.js #buttonu1291.ose_pre_init
{
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
}

#u327-bw
{
	z-index: 108;
	min-height: 397px;
}

#ppu346-7
{
	width: 0.01px;
	margin-left: 57px;
	margin-top: 26px;
}

#pu346-7
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 9px;
}

#u346-7
{
	z-index: 114;
	width: 453px;
	min-height: 61px;
	background-color: transparent;
	text-align: left;
	position: relative;
}

#u346-2
{
	line-height: 43px;
}

#u346-5
{
	font-size: 24px;
	line-height: 29px;
}

#u347-4
{
	z-index: 129;
	width: 453px;
	min-height: 81px;
	background-color: transparent;
	text-align: left;
	margin-top: 11px;
	position: relative;
}

#buttonu1306
{
	z-index: 151;
	width: 212px;
	border-color: #787878;
	background-color: #FE0002;
	border-radius: 3px;
	padding-bottom: 12px;
	margin-top: 33px;
	position: relative;
}

#buttonu1306:hover
{
	background-color: #545454;
	width: 212px;
	min-height: 0px;
	margin: 33px 0px 0px;
}

#u1311
{
	z-index: 158;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 17px;
}

#u1309-6
{
	z-index: 152;
	width: 103px;
	min-height: 34px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	letter-spacing: 2px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 93px;
}

#buttonu1306:hover #u1309-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 103px;
	margin: 15px -10000px 0px 0px;
}

#buttonu1306.ButtonSelected #u1309-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 103px;
	margin: 15px -10000px 0px 0px;
}

#u3569
{
	z-index: 160;
	width: 311px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 465px;
}

#u3569_img
{
	margin-bottom: -77px;
}

#pu159
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 99px;
}

#u159
{
	z-index: 44;
	min-height: 72px;
	padding-bottom: 130px;
}

#u327_align_to_page,#u159_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u997-4
{
	z-index: 103;
	width: 529px;
	min-height: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 315px;
}

#u159-bw
{
	z-index: 44;
	min-height: 72px;
}

#u994
{
	z-index: 45;
	height: 32px;
}

#u994-bw
{
	z-index: 45;
	margin-top: 170px;
	height: 32px;
}

#u995-7
{
	z-index: 54;
	width: 959px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 179px;
	left: 100px;
}

#widgetu957
{
	z-index: 63;
	width: 0.01px;
	height: 46px;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 315px;
}

#widgetu968
{
	z-index: 64;
	width: 230px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
	left: 244px;
}

#u971-4
{
	z-index: 65;
	width: 211px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu968:hover #u971-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#widgetu968.focus-st #u971-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#u959-4
{
	z-index: 69;
	width: 130px;
	min-height: 14px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 77px;
}

#widgetu957.frm-sub-st #u959-4
{
	min-height: 18px;
}

#u977-4
{
	z-index: 73;
	width: 130px;
	min-height: 28px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 77px;
}

#widgetu957.frm-subm-err-st #u977-4
{
	min-height: 32px;
}

#u976-4
{
	z-index: 77;
	width: 130px;
	min-height: 13px;
	padding-top: 4px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 77px;
}

#widgetu957.frm-subm-ok-st #u976-4
{
	min-height: 17px;
}

#u958-17
{
	z-index: 81;
	min-height: 32px;
	width: 41px;
	position: relative;
	margin-right: -10000px;
	left: 488px;
}

#widgetu960
{
	z-index: 98;
	width: 230px;
	height: 27px;
	position: relative;
	margin-right: -10000px;
}

#widgetu968.fld-err-st,#widgetu960.fld-err-st
{
	width: 230px;
	height: 27px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u963-4
{
	z-index: 99;
	width: 211px;
	min-height: 15px;
	position: relative;
	margin-right: -10000px;
	padding: 6px 6px 6px 13px;
}

#widgetu968.fld-err-st #u971-4,#widgetu960:hover #u963-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#widgetu960.focus-st #u963-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#widgetu960.fld-err-st #u963-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 15px;
	width: 211px;
	margin: 0px -10000px 0px 0px;
}

#widgetu968_input,#widgetu968_prompt,#widgetu960_input,#widgetu960_prompt
{
	width: 211px;
	min-height: 15px;
	padding: 6px 6px 6px 13px;
}

#widgetu968:hover #widgetu968_input,#widgetu968.focus-st #widgetu968_input,#widgetu968.fld-err-st #widgetu968_input,#widgetu968:hover #widgetu968_prompt,#widgetu968.focus-st #widgetu968_prompt,#widgetu968.fld-err-st #widgetu968_prompt,#widgetu960:hover #widgetu960_input,#widgetu960.focus-st #widgetu960_input,#widgetu960.fld-err-st #widgetu960_input,#widgetu960:hover #widgetu960_prompt,#widgetu960.focus-st #widgetu960_prompt,#widgetu960.fld-err-st #widgetu960_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
}

